/* Class = "NSScrollView"; ibShadowedToolTip = "All streams"; ObjectID = "288"; */
"288.ibShadowedToolTip" = "Kaikki suoralähetykset";

/* Class = "NSTableColumn"; headerCell.title = "Stream"; ObjectID = "293"; */
"293.headerCell.title" = "Suoralähetys";

/* Class = "NSTableColumn"; headerCell.title = "Format"; ObjectID = "294"; */
"294.headerCell.title" = "Muoto";

/* Class = "NSScrollView"; ibShadowedToolTip = "List of favorite streams"; ObjectID = "335"; */
"335.ibShadowedToolTip" = "Suosikkilähetykset";

/* Class = "NSTableColumn"; headerCell.title = "Stream"; ObjectID = "340"; */
"340.headerCell.title" = "Suoralähetys";

/* Class = "NSTableColumn"; headerCell.title = "Format"; ObjectID = "341"; */
"341.headerCell.title" = "Muoto";

/* Class = "NSTableColumn"; headerCell.title = "Bitrate"; ObjectID = "346"; */
"346.headerCell.title" = "Bittinopeus";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "348"; */
"348.title" = "Teksti";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "349"; */
"349.title" = "Teksti";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "350"; */
"350.title" = "Teksti";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new user-defined stream to the database"; ObjectID = "362"; */
"362.ibShadowedToolTip" = "Lisää tietokantaan uusi käyttäjän määrittelemä suoralähetys";

/* Class = "NSButton"; ibShadowedToolTip = "Play selected stream"; ObjectID = "365"; */
"365.ibShadowedToolTip" = "Toista valittu suoralähetys";

/* Class = "NSSearchField"; ibShadowedToolTip = "Search for a stream in the database"; ObjectID = "369"; */
"369.ibShadowedToolTip" = "Hae suoralähetystä tietokannasta";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "371"; */
"371.title" = "Teksti";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "372"; */
"372.title" = "Teksti";

/* Class = "NSTableColumn"; headerCell.title = "Bitrate"; ObjectID = "373"; */
"373.headerCell.title" = "Bittinopeus";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "375"; */
"375.title" = "Teksti";

/* Class = "NSWindow"; title = "Window"; ObjectID = "377"; */
"377.title" = "Ikkuna";

/* Class = "NSButton"; ibShadowedToolTip = "Edit the selected stream (only works with user-defined streams)"; ObjectID = "436"; */
"436.ibShadowedToolTip" = "Muokkaa valittua suoralähetystä (toimii vain käyttäjän määrittämiin suoralähetyksiin)";

/* Class = "NSTextFieldCell"; title = "Drag streams into your favorites to record from them"; ObjectID = "534"; */
"534.title" = "Äänitä suoralähetyksistä vetämällä ne suosikkeihisi.";

/* Class = "NSTextFieldCell"; title = "Favorite audio streams"; ObjectID = "535"; */
"535.title" = "Suosikkiäänilähetykset";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "540"; */
"540.title" = "Osoite:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "541"; */
"541.title" = "Nimi:";

/* Class = "NSTextFieldCell"; title = "Genre:"; ObjectID = "542"; */
"542.title" = "Laji:";

/* Class = "NSButtonCell"; title = "Play"; ObjectID = "546"; */
"546.title" = "Toista";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "547"; */
"547.title" = "Lisää";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "548"; */
"548.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "549"; */
"549.title" = "Tyyppi:";

/* Class = "NSTextFieldCell"; title = "Unknown"; ObjectID = "550"; */
"550.title" = "Tuntematon";

/* Class = "NSMenuItem"; title = "Add to favorites"; ObjectID = "574"; */
"574.title" = "Lisää suosikkeihin";

/* Class = "NSMenuItem"; title = "Edit stream"; ObjectID = "575"; */
"575.title" = "Muokkaa suoralähetystä";

/* Class = "NSMenuItem"; title = "Add new stream"; ObjectID = "576"; */
"576.title" = "Lisää uusi suoralähetys";

/* Class = "NSMenuItem"; title = "Delete stream"; ObjectID = "577"; */
"577.title" = "Poista suoralähetys";
